Subject: Opposum oproblems?

From: [email-masked](Donald L. Franson )
Date: 17 Feb 1996 05:22:41 GMT

In Oklahoma we have both skunks and Opossums. They will scratch the
front of the hive and then eat the bees when they come out.

Get a carpet tack strip from the hardware store and cut to fit the
landing board of the hive then tack or nail it down tacks up. That way
when they reach up to scratch the front of the hive they get stuck and
leave rather quickly and the tackstrip does not bother the bees at all.